img {
    max-width: 100%;
    height: auto;
}

.videoContainer {
    padding: 0;
    position: relative;
    max-width:100%;
}

.video-controls {
    position: absolute;
    right: 20px;
    bottom: 10px;
    z-index: 99999;
    font-size: 20px;
    color: white;
    cursor: pointer;
}

.video-controls:hover {
    transform: scale(1.2);
}

.video-controls.muted .fa-volume-up {
    display: none;
}

.video-controls.muted .fa-volume-off {
    display: inline;
}
.video-controls .fa-volume-up {
    display: inline;
}
.video-controls .fa-volume-off {
    display: none;
}

